.ascii .main-image p.title {
	position: absolute;
	top:80px;
	left: 60px;
	color: #000;
	font-weight: bold;

}
.ascii .main-image p.source {
	position: absolute;
	top:320px;
	left: 180px;
	color: #000;
	font-weight: normal;
	font-size:12px;

}
.ascii .main-image p.sub_title {
	position: absolute;
	top:250px;
	left: 50px;
	color: #000;
	font-size:18px;
	font-weight: bold;

}
.ascii .main-image p.logo {
	position: absolute;
	top:320px;
	left: 50px;
	color: #000;
	font-weight: normal;
}
.ascii .main-image p.logo img {
	width:100px;	
}

.ascii .main-image h2 {
	position: absolute;
	top: 130px;
	left: 53px;
	font-size: 36px;
	color: #000;
	line-height: 150%;
}


.ascii .main-image {
  max-width: 1200px;
  height: 380px;
  margin: 0 auto;
  color: #fff;
  position: relative;
  border-bottom: 1px #ccc solid;
	padding-bottom: 30px;
	margin-bottom: 60px;
}
.ascii .main-image .img_main{
position: absolute;
top:72px;
right: 0;
}
.ascii .container-ascii-large {
  width: 960px;
  margin: 0 auto;
  padding-top: 100px;
}

.ascii .container-ascii-large h3 {
  text-align: center;
  margin-bottom: 80px;
}

.ascii .colmn {
  margin-bottom: 100px;
}

.ascii .colmn-left {
  float: left;
}

.ascii .colmn-right {
  float: right;
}

.ascii .colmn h4 {
  font-size: 22px;
  font-weight: bold;
  color: #000;
  margin-bottom: 40px;
}

.ascii .colmn-text {
  width: 540px;
  font-size: 16px;
  color: #69696d;
  line-height: 1.6;
}

.ascii .colmn-image {
  width: 360px;
}

.ascii .colmn-image .note {
  font-size: 10px;
  color: #000;
  text-align: right;
}

.ascii .wrapper-usecase {
  background: #f0f0f0;
  width: 100%;
  padding-bottom: 100px;
}

.ascii .container-ascii {
  width: 800px;
  margin: 0 auto;
}
.ascii .main_contents{
	padding: 60px 0;
}
.ascii .main_contents h3{
	font-size: 24px;
	color: #000;
	font-weight: bold;
	margin-bottom: 40px;
}

.ascii .main_contents h3:before{
	content: "";
	width:5px;
	background-color: #4d5269;
	height: 28px;
	margin-right: 20px;
	display: inline-block;
	vertical-align:text-top;
	
}
.ascii .main_contents h4{
	color: #000;
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 18px;
}
.ascii .index{
	float: left;
	width: 420px;
	margin-left: 60px;
}
.ascii .intro{
	float: left;
	width: 450px;
	border-right: 1px solid #edecf1;
	box-sizing: border-box;
	padding-right: 60px;
}

.ascii .index h3,
.ascii .intro h3{
	color:#000;
	margin-bottom: 20px;
}
.ascii .index > ul{
	overflow: hidden;
	width:450px;
}
.ascii .index ul > li{
	width:450px;
}
.ascii .index ul li.index_title{
	background-color: #edecf1;
	padding: 15px;
	border:1px solid #edecf1;
	font-weight: bold;
	box-sizing: border-box;
	margin-bottom: 3px;
}

.ascii .index ul li dl dt {
	background-color: #edecf1;
	padding: 15px;
	border:1px solid #edecf1;
	font-weight: bold;
	box-sizing: border-box;
}
.ascii .index ul li dl dt a:hover{
	text-decoration: none;
}
.ascii .index ul li dl dd ul li a{
	border:1px solid #edecf1;
	width:450px;
	box-sizing: border-box;
	padding: 15px 15px 15px 40px;
	text-indent:-1em;
	display: block;
}
.ascii .index ul li dl dd ul li a:hover{
	text-decoration: none;	
}
.ascii .index ul li dl dd ul li a::before{
	content: "\00bb";
	font-weight: bold;
	margin-right: 0.5em;
}
.row{
	overflow: hidden;
	width:960px;
}
.row2{
	overflow: hidden;
	width:880px;
}
.row::after,
.row2::after{
	content: "";
	clear: both;
	line-height: 0;
	
}
.pic-row{
width:600px;
overflow: hidden;
margin: 0 auto 60px auto;
}
.pic-row p{
font-size: 12px;
}
.pic-row li{
	float: left;
	margin-left: 20px;
	width:290px;
}
.pic-row li:first-child{
	margin-left: 0;

}

.ascii .container-ascii .date {
  color: #000;
  font-size: 12px;
  float: right;
  margin-bottom: 25px;
}

.ascii .gr_wrapper{
	background-color: #edecf1;
	padding:40px;
	margin-bottom: 40px;
}
.ascii .gr_wrapper h3{
	color: #4d5269;
}
.ascii .gr_wrapper h3::before{
	content:none;
}
.lead{
  color: #69696d;
  font-size: 16px;		
 line-height: 1.8;
margin: 35px 0;
}
.txt {
  color: #69696d;
  font-size: 16px;
	
}

.txt p {
  margin-bottom: 35px;
  line-height: 1.8;
text-indent: 1em;
}
.txt ul{
	margin-bottom: 35px;
}
.txt ul li{
	list-style:disc;
	margin-left: 20px;		
}

.txt p .note {
  font-size: 12px;
  font-weight: bold;
  margin-top: 10px;
}
.table{
margin: 0 auto;
width:580px;
margin-bottom: 80px;
}
.table table{
border-spacing : 1px 1px;
border-collapse : separate ;
width: 580px;
}
.table table th{
background: #4d5269;
color: #fff;
padding: 5px;
}
.table table td{
padding: 5px;
border-right: 1px solid #ddd;
border-bottom: 1px solid #ddd;
}
.greyArea{
background: #efefef;
padding: 40px;
margin-bottom: 80px;
}
.greyArea dl {
overflow:hidden ;
}
.greyArea dl dt{
float: right;
width:200px;
}
.greyArea dl dt p{
font-size:10px;
}
.greyArea dl dd{
float: right;
width:480px;
margin-right: 40px;
line-height: 200%;
}
.greyArea dl dd p{
font-size:16px;
}
.colmn1-pic {
  margin:0 auto 70px auto;
  text-align: left;
  width:500px;
}
.colmn1-pic_2 {
  margin:0 auto 70px auto;
  text-align: left;
  width:244px;
}
.colmn1-pic_3 {
  margin:0 auto 70px auto;
  text-align: left;
  width:500px;
}
.colmn1-pic_3 ul{
	overflow: hidden;
}
.colmn1-pic_3 li{
	width:240px;
	float: left;
}

.colmn1-pic p,
.colmn1-pic_2 p,
.colmn1-pic_3 p,
.colmn1-pic_4 p{
	font-size: 12px;
	text-align: left;
	margin-bottom: 10px;
}
.colmn1-pic_3 li:last-child{
	margin-left: 20px;
}
.colmn2-pic{
	margin: 70px 0;
}
.colmn2-pic p {
  float: left;
  width: 340px;
  margin-left: 10px;
}

.colmn2-pic p:first-child {
  margin-left: 0;
}

.vaio-z-lead {
  font-size: 16px;
  font-weight: bold;
  color: #4d5268;
  margin-bottom: 25px;
}

.product-banner-usecase {
  margin-bottom: 120px;
}
p.caption{
	margin-top: 5px;
	font-size: 12px;
	text-align: left;
	text-indent:0em;
}

/* info_products*/

.info_products{
margin: 0 auto;
width: 960px;

}
.info_products h2{
font-size:22px;
color:#4d5269;
margin-bottom: 40px;
}
.info_products h3{
font-size:18px;
color:#4d5269;
margin-bottom: 20px;
}
.info_products p{
font-size:14px;
color:#4d5269;
margin-bottom: 20px;
position: absolute;
right: 20px;
top:22px;

}
.info_products span{
	color: #c70557;
	margin-right: 10px;
}
.info_products ul{
overflow: hidden;
}
.info_products ul li{
float: left;
box-sizing: border-box;
padding: 20px;
margin-bottom: 40px;
position: relative;
width: 460px;
}
.info_products ul li:nth-of-type(even){
margin-left: 40px;
}
.info_products ul li a{
position: absolute;
top:0;
left:0;
width:452px;
height: 100%;
display: block;
content: "";
z-index: 2;
background-color:rgba(255,255,255,0.00);
border:4px solid #ddd;
}
.info_products ul li a:hover{
background-color:rgba(255,255,255,0.6);
}
.info_products ul li img{
width:420px;
}

.box-last .note2 {
    padding-top: 28px;
    font-size: 12px;
}

.section-video{
width:590px;
margin: 40px auto;
}


/* modal*/
.modalBG{
position: fixed;
top:0;
left: 0;
width:100%;
height: 100%;
background-color: rgba(0,0,0,0.6);
z-index:10;
}
.modalInner{
position: fixed;
top:50%;
left:50%;
margin-left:-275px;
margin-top: -190px;
width:550px;
height:380px;
padding: 60px;
background: #fff;
border-radius: 10px;
box-sizing: border-box;
z-index: 20;
}
.close{
width:40px;
height: 40px;
background: #fff;
display: inline-block;
position: absolute;
top:-10px;
right:-10px;
border-radius: 20px;
border:2px #ddd solid;
box-sizing: border-box;
cursor: pointer;
line-height: 40px;
text-align: center;
font-size: 22px;
font-weight: bold;
}
.modal li{
position: relative;
}

.ico_zoom{
width:30px;
height: 30px;
background-image: url(../images/ico_zoom.png);
background-repeat: none;
display: inline-block;
position: absolute;
right: 0;
bottom:0;
cursor: pointer;
}
/* SP*/
.sp .header div, .sp .subHeaderWrapper div {
    margin: 0;
}
.sp .ascii{
width:100%;
margin: 15px auto;
padding: 0 10px;
box-sizing: border-box;
}
.sp .container-ascii{
width: 100%;
margin: 0 auto;
overflow: hidden;
padding: 0;
}
.sp .ascii .main-image p.title,
.sp .ascii .main-image p.source,
.sp .ascii .main-image p.sub_title,
.sp .ascii .main-image h2,
.sp .ascii .main-image .img_main,
.sp .ascii .main-image p.logo{
position: static;
top:0;
left: 0;
}
.sp .ascii .main-image{
height:auto;
margin-bottom: 15px;
padding-bottom: 0;
}
.sp .ascii .main-image h2{
font-size:18px;
margin-bottom: 15px;
}
.sp .ascii .main-image p.sub_title{
font-size: 14px;
}
.sp .section-video{
width: 100%;
}
.sp .colmn1-pic{
width:100%;
}
.sp .colmn1-pic img{
width:100%;
}
.sp .colmn1-pic_2{
text-align: center;
width:100%;
}
.sp .colmn1-pic_2 img{
  width:50%;
}
.sp .colmn1-pic_3 {
  margin:0 auto ;
  text-align: left;
  width:100%;
}
.sp .colmn1-pic_3 ul{
	overflow: hidden;
}
.sp .colmn1-pic_3 li{
	width:100%;
	float: none;
	text-align: center;
}
.sp .colmn1-pic_3 li img{
	width:70%;
}
.sp .colmn1-pic_3 li:last-child{
	margin-left: 0;
}
.sp .ascii .main_contents h3{
font-size: 18px;
}
.sp .table{
margin: 0 auto;
width:100%;
margin-bottom: 40px;
}
.sp .table table{
border-spacing : 1px 1px;
border-collapse : separate ;
width:100%;
}
.sp .table table th{
background: #4d5269;
color: #fff;
padding: 5px;
}
.sp .table table td{
padding: 5px;
border-right: 1px solid #ddd;
border-bottom: 1px solid #ddd;
}
.sp .greyArea{
background: #efefef;
padding: 10px;
margin-bottom: 40px;
}
.sp .greyArea dl {
overflow:hidden ;
}
.sp .greyArea dl dt{
float: none;
width:100%;
}
.sp .greyArea dl dt p{
font-size:10px;
}
.sp .greyArea dl dd{
float: none;
width:100%s;
margin-right: 40px;
line-height: 200%;
}
.sp .greyArea dl dd p{
font-size:12px;
margin-bottom: 0;
}
/* info_products*/

.sp .info_products{
margin: 0 auto;
width: 100%;
}
.sp .info_productsWrapper{
margin: 0 15px;
}
.sp .info_products h2{
font-size:22px;
color:#4d5269;
margin-bottom: 15px;
}
.sp .info_products h3{
font-size:18px;
color:#4d5269;
margin-bottom: 15px;
}
.sp .info_products p{
font-size:12px;
color:#4d5269;
margin-bottom: 0;
position: relative;
right: 0;
top:0;

}
.sp .info_products span{
	color: #c70557;
	margin-right: 10px;
}
.sp .info_products ul{
overflow: hidden;
}
.sp .info_products ul li{
float: none;
box-sizing: border-box;
padding: 5%;
margin-bottom: 15px;
position: relative;
width: 100%;
}
.sp .info_products ul li:nth-of-type(even){
margin-left: 0;
}
.sp .info_products ul li a{
position: absolute;
top:0;
left:0;
width:100%;
height:100%;
display: block;
content: "";
z-index: 2;
background-color:rgba(255,255,255,0.00);
border:4px solid #ddd;
box-sizing: border-box;
}
.sp .info_products ul li a:hover{
background-color:rgba(255,255,255,0.6);
}
.sp .info_products ul li img{
width:100%;
	}
	
.sp .intel-core-i7 p
{
	float: none;
	width: auto; }

.sp .intel-core-i7 img{
    width: 70px;
    padding: 0 10px 10px 0;
	margin: 0;
}
.sp .intel-core-i7-type3-nonpc p {
    width: auto;
}

.sp .box-content{
width:90%;
}
.sp .intelWrapper{
width: 100%;
padding: 0 15px;
box-sizing:border-box;
}
.sp .intelWrapper .img{
float: none;
text-align: center;
margin: 25px auto;
}
.sp .intelFamily .textWrapper{
width: 100%;
float: none;
}

/* ヘッダー */
.sp .headerCover,
.sp .naviWrapper,
.sp .header .navBtnWrapper,
.sp .header .shareWrapper {
	margin: 0; }

/* modal*/
.sp .modalBG{
position: fixed;
top:0;
left: 0;
width:100%;
height: 100%;
background-color: rgba(0,0,0,0.6);
z-index:10;
}
.sp .modalInner{
position: fixed;
top:50%;
left:5%;
margin-left:0;
margin-top:-30%;
width:90%;
height:auto;
padding: 10px;
background: #fff;
border-radius: 10px;
box-sizing: border-box;
z-index: 20;
}
.sp .close{
width:20px;
height: 20px;
background: #fff;
display: inline-block;
position: absolute;
top:-5px;
right:-5px;
border-radius: 10px;
border:2px #ddd solid;
box-sizing: border-box;
cursor: pointer;
line-height: 20px;
text-align: center;
font-size: 14px;
font-weight: bold;
}


